<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="767015be7d012b0f1ff3e87b2accd3e3">
  <dict>
    <!--2023-02-11 10:09:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:55.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:55.000-->
    <string key="voicemail_carrier">ooredoo</string>
    <!--2023-02-11 10:09:55.000-->
    <string key="voicemail_number">1777</string>
    <!--2023-02-11 10:09:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
